/*
theme.css
Main css file for cipa styles

Available font families
font-family:'Trade Gothic W01 Light';
font-family:'Trade Gothic W01 Roman';
font-family:'Trade Gothic W01 Bold 2';
font-family:'Trade Gothic W01 Cn 18';
font-family:'TradeGothicW01-BoldCn20 675334';

*/

.theme1 a,
.theme1.active a,
.nav>li.theme1.open>a,
.nav>li.theme1 a,
.islandContent .theme1 li,
.theme1 .newsList li,
.showcase-info h3.theme1
{
	color:#08365e;
}
.theme1 .dropdown-menu>li>a:hover, 
.theme1 .dropdown-menu>li>a:focus, 
.theme1 .dropdown-submenu:hover>a, 
.theme1 .dropdown-submenu:focus>a,
ul.theme1 a:hover,
ul.theme1 a:focus,
.theme1 a:hover,
.theme1 a:focus
{
	background:#08365e;
}
.theme2 a,
.theme2.active a,
.nav>li.theme2.open>a ,
.nav>li.theme2 a ,
.islandContent .theme2 li,
.theme2 .newsList li,
.showcase-info h3.theme2

{
	color:#305791;
}

.theme2 .dropdown-menu>li>a:hover, 
.theme2 .dropdown-menu>li>a:focus, 
.theme2 .dropdown-submenu:hover>a, 
.theme2 .dropdown-submenu:focus>a,
ul.theme2 a:hover,
ul.theme2 a:focus,
.theme2 a:hover,
.theme2 a:focus
{
	background:#305791;
}
.theme3 a,
.theme3.active a,
.nav>li.theme3.open>a ,
.nav>li.theme3 a,
.islandContent .theme3 li,
.theme3 .newsList li,
.showcase-info h3.theme3

{
	color:#349d69;
}
.theme3 .dropdown-menu>li>a:hover, 
.theme3 .dropdown-menu>li>a:focus, 
.theme3 .dropdown-submenu:hover>a, 
.theme3 .dropdown-submenu:focus>a,
ul.theme3 a:hover,
ul.theme3 a:focus,
.theme3 a:hover,
.theme3 a:focus
{
	background:#349d69;
}
.theme4 a,
.theme4.active a,
.nav>li.theme4.open>a,
.nav>li.theme4 a ,
.islandContent .theme4 li,
.theme4 .newsList li,
.showcase-info h3.theme4
{
	color:#999900;
}
.theme4 .dropdown-menu>li>a:hover, 
.theme4 .dropdown-menu>li>a:focus, 
.theme4 .dropdown-submenu:hover>a, 
.theme4 .dropdown-submenu:focus>a,
ul.theme4 a:hover,
ul.theme4 a:focus,
.theme4 a:hover,
.theme4 a:focus
{
	background:#999900;
}

.theme5 a,
.theme5.active a,
.nav>li.theme5.open>a,
.nav>li.theme5 a,
.islandContent .theme5 li,
.theme5 .newsList li,
.showcase-info h3.theme5
{
	color:#a92020;
}
.theme5 .dropdown-menu>li>a:hover, 
.theme5 .dropdown-menu>li>a:focus, 
.theme5 .dropdown-submenu:hover>a, 
.theme5 .dropdown-submenu:focus>a,
ul.theme5 a:hover,
ul.theme5 a:focus,
.theme5 a:hover,
.theme5 a:focus
{
	background:#a92020;
}
.theme6 a,
.theme6.active a,
.nav>li.theme6.open>a,
.nav>li.theme6 a,
.islandContent .theme6 li,
.theme6 .newsList li,
.showcase-info h3.theme6
{
	color:#6632aa;
}
.theme6 .dropdown-menu>li>a:hover, 
.theme6 .dropdown-menu>li>a:focus, 
.theme6 .dropdown-submenu:hover>a, 
.theme6 .dropdown-submenu:focus>a,
ul.theme6 a:hover,
ul.theme6 a:focus,
.theme6 a:hover,
.theme6 a:focus
{
	background:#6632aa;
}
.theme7 a,
.theme7.active a,
.nav>li.theme7.open>a,
.nav>li.theme7 a,
.islandContent .theme7 li,
.theme7 .newsList li
.theme7 .searchterm,
.showcase-info h3.theme7
{
	color:#cc6633;
}
.theme7 .dropdown-menu>li>a:hover, 
.theme7 .dropdown-menu>li>a:focus, 
.theme7 .dropdown-submenu:hover>a, 
.theme7 .dropdown-submenu:focus>a,
ul.theme7 a:hover,
ul.theme7 a:focus,
.theme7 a:hover,
.theme7 a:focus
{
	background:#cc6633;
}
.theme8 a,
.theme8.active a,
.nav>li.theme8.open>a,
.nav>li.theme8 a,
.islandContent .theme8 li,
.theme8.newsList li,
.showcase-info h3.theme8
{
	color:#2b879b;
}
.theme8 .dropdown-menu>li>a:hover, 
.theme8 .dropdown-menu>li>a:focus, 
.theme8 .dropdown-submenu:hover>a, 
.theme8 .dropdown-submenu:focus>a,
ul.theme8 a:hover,
ul.theme8 a:focus,
.theme8 a:hover,
.theme8 a:focus
{
	background:#2b879b;
}
.theme9 a,
.theme9.active a,
.nav>li.theme9.open>a,
.nav>li.theme9 a,
.islandContent .theme9 li,
.theme9.newsList li,
.showcase-info h3.theme9
{
	color:#7690b2;
}
.theme9 .dropdown-menu>li>a:hover, 
.theme9 .dropdown-menu>li>a:focus, 
.theme9 .dropdown-submenu:hover>a, 
.theme9 .dropdown-submenu:focus>a,
ul.theme9 a:hover,
ul.theme9 a:focus,
.theme9 a:hover,
.theme9 a:focus
{
	background:#7690b2;
}
.dropdown-menu>li>a:hover, 
.dropdown-menu>li>a:focus, 
.dropdown-submenu:hover>a, 
.dropdown-submenu:focus>a {
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;

}
body {
	font-family:'Trade Gothic W01 Roman';
	color:#666666;}
p {line-height: 18px;}
.fontlight, ul.fontlight,ul.fontlight a, .fontLight p, h3, h4, .showcase-info p{
	font-family:'Trade Gothic W01 Light';
	font-weight:normal;
}
blockquote {
	padding: 0 0 0 15px;
	margin: 0 0 0px;
	border-left: 0px solid #eee;
}
blockquote p {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.25;
}
h1, big {
	font-family:'Trade Gothic W01 Light';
	font-weight:normal;
	font-size:25px;
}
h1, h2, h3, h4, h5, h6, big {
	margin: 0 0 10px 0;
	color:#08365e;
}
.span9 h3 {
	font-size: 18px;
	line-height: 18px;
	margin-top: 10px;
	margin-bottom: 0;
	font-family:'Trade Gothic W01 Roman';
}

big {display:block;}
.floatRight {float:right !important;}
a, a:hover,a:focus,a:active {color:#999900;text-decoration: none;}

a:hover,a:focus,a:active {text-decoration:none;}
a:hover,a:focus,a:active {color:#fff;text-decoration:none;}

.btn {
	background:#7690b2;
	color:#fff;
	text-shadow: none;
	text-transform:uppercase;
	font-size:12px;
	font-family:'Trade Gothic W01 Bold 2';
	font-weight: normal;
}
div[role=header]{
	background:url(../img/headerbg.gif) repeat-x;
}
div[role=housekeeping], div[role=footerHousekeeping] {
	background:url(../img/housekeepingbg.gif) repeat-x;
	height:27px;
	overflow: hidden;
}
div[role=footerHousekeeping]{
	margin-top:20px;
}
.newsList li a {
	font-size:18px;
	font-family:'Trade Gothic W01 Roman';
}
.newsList li p {
	margin-bottom:0;
	color:#666666;
}
.newsList hr {margin-bottom:5px; margin-top:17px;
	border-bottom: 2px solid #e8e8e8;}
.date {
	font-family:'TradeGothicW01-BoldCn20 675334';
}
.main {margin-top:20px;display:block;}
.posRel {position:relative;}
.navbar-inner {
	background-color: transparent;
	background-image: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	moz-box-shadow: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 0;
}
.twitterIntro {
	display:block;
	float:left;
	font-family:'TradeGothicW01-BoldCn20 675334';
	font-weight: normal;
}
span.tweet {
	display: block;
	float: left;
	width: 744px;

}
div[role=housekeeping] .tweet ul {
	padding:0;
	padding: 0;
	float: left;
	margin-left: 0;}
div[role=housekeeping] li.menuLink a{
	padding-left:10px;
	padding-right:14px;
}
div[role=housekeeping] .tweet li {
	height:20px;
	overflow:hidden;
	padding-left:10px;
	padding-top:0;
	background:none;}
div.memberHead {
	background:#7690b2;	
	margin-bottom:20px;
	margin-top: -1px;
}
.navbar{
	margin-bottom:0;

}
.memberHead h2 {
	color:#fff;
	font-size:15px;
	font-family:'Trade Gothic W01 Bold 2';
	font-weight:normal;
	margin:0;
}
p.intro {
	font-size:18px;
	font-family:'Trade Gothic W01 Light';
	font-weight:normal;
	line-height: 21px;
}
.tweet .user {
	display:none;}
p.tweet {
	float: left;
	height: 20px;
	overflow: hidden;
	margin-bottom: 0;
	font-family:'Trade Gothic W01 Light';
	font-weight:normal;
	padding-top: 1px;
}
div[role=housekeeping] li.span1 {
	margin-left:0;
	text-align:center;
}
div[role=housekeeping] p.tweet a {
	font-family:'Trade Gothic W01 Light';
	font-weight:normal;
}
p.tweet a:hover, p.tweet a:active, p.tweet a:focus{
	text-decoration:underline;

}
p.timePosted {display:none;}
div[role=housekeeping] a.twitterFollow {
	display: block;
	float: right;
	padding: 0;
	padding-right: 10px;
	margin-top: -1px;}
div[role=housekeeping] ul, div[role=footerHousekeeping] ul{
	
	list-style-type: none;
	padding-top:2px;
	padding-bottom:3px;
}
div[role=housekeeping] li, div[role=footerHousekeeping] li{
	font-size:12px;
	float:left;
	color:#fff;
	padding-top:2px;
	background:url(../img/housekeeping-divide.gif) no-repeat top right;
	height:22px;
}
div[role=footerHousekeeping] li {

	background:none;
}
div[role=footer]{
	background:#fff url(../img/footerbg.png) repeat-x top right;
}
div[role=footer] .container{
	padding-top:25px;
}
div[role=footer] h5{
	margin-top:0;
	margin-bottom:0;
	font-family:'Trade Gothic W01 Light';
	font-weight:normal;
	color:#666;
}
div[role=footer] ul{
	list-style-type: none;
	margin: 0 0 10px 0;
}
div[role=footer] li a{
	font-family:'Trade Gothic W01 Light';
	font-weight:normal;
	color:#002e56;
}
div[role=footer] li a:hover,div[role=footer] li a:active,div[role=footer] li a:focus{

	color:#999900;
}
div[role=footer] .vcard {
	margin-top:10px;
	margin-bottom:10px;
	color:#002e56;
	font-family:'Trade Gothic W01 Roman';
	font-size:12px;
}
div[role=housekeeping] a,  div[role=footerHousekeeping] a{
	color:#fff;
	font-family:'Trade Gothic W01 Bold 2';
	font-size:12px;
	padding:0;
}
div[role=footerHousekeeping] a {
	font-family:'Trade Gothic W01 Light';
	font-weight:normal;
	padding:6px 20px;
}
.main-nav li {
	margin-left:3px;
}
.main-nav .dropdown-menu li a {
	margin-left:20px;
	display: inline-block;
	padding: 4px 8px;
	margin-right:20px;
}

.main-nav li a {
	font-family:'Trade Gothic W01 Bold 2';
	font-size:15px;	
	
	margin-left:30xp;
	border:2px solid transparent;
	border-bottom:0;
	-webkit-border-radius: 5px 5px 0 0px;
	-moz-border-radius: 5px 5px 0 0px;
	border-radius: 5px 5px 0px 0px;

}
ul.main-nav {
	margin: -1px 10px 0 0;
}
.navbar .nav>li>a {
	
	padding: 8px 14px;
	font-family:'Trade Gothic W01 Bold 2';
	color:#002e56;
	font-size:14px;
	background:#f4f4f4;

}
.navbar .nav>li.last>a {padding:8px 16px;}
.navbar .nav>li>a:hover, .navbar .nav>li>a:focus {
	background:#fff;
	
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
	background:#fff;
	border:2px solid transparent;
	border-bottom:0;
	color:#002e56;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
}
.dropdown-menu {
	min-width: 330px;
	
	margin-top:-1px;
	position:absolute;
	left: -60px;
	z-index:1000;
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
	
}
.main-nav .dropdown-menu li {margin-left:0;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	color:#fff;

}
.navbar .nav>li.open{
    position: relative;
    
}
.navbar .nav>li.open>a, 
.navbar .nav>li>a:hover, 
.navbar .nav>li>a:focus {
	background: #fff;
	padding-bottom: 7px;
	border: 2px solid #ccc;
	margin-top: -5px;
	padding-top: 13px;
	border-bottom: 1px solid #fff;
	position: relative;
	z-index: 2000;
}
.navbar .nav>li>.dropdown-menu:before,
.navbar .nav>li>.dropdown-menu:after {
	content: '';
	border:0;
	
}
.navbar .brand {
	padding: 14px 20px;
}
.searchBox {
	float:right;
	margin-top:50px;
}
.searchBox input{
	border:1px solid #375c81;
	border-right:0;
	-webkit-border-radius: 20px 0 0 20px;
	-moz-border-radius: 20px 0 0 20px;
	border-radius: 20px 0 0 20px;
	background:#f4f4f4;
	padding: 4px 0px 4px 8px!important;
}
.navbar-inner fieldset{width: 300px;float: right;}
.gsc-input-box{
	background: transparent!important;
	border: 0!important;
	
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
padding-right: 0px !important;
}

.gsc-control-cse {
	
	
	background-color: transparent!important;
}
.cse .gsc-control-cse, .gsc-control-cse {
background-color: transparent!important;
border: 0px solid #fff!important;
}
.cse .gsc-control-cse, .gsc-control-cse {
padding: 1em;
width: auto;
}
.gsib_a {

padding: 0px 6px 0!important;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
padding: 7px 10px !important;

}
.input-append.searchBox, .input-append.searchBox .btn:last-child{
	-webkit-border-radius: 0 20px 20px 0;
	-moz-border-radius: 0 20px 20px 0;
	border-radius: 0 20px 20px 0;
	
}
/*.gsc-search-box-tools .gsc-search-box .gsc-input{
	
	border:1px solid #375c81;
	border-right:0;
	-webkit-border-radius: 20px 0 0 20px;
	-moz-border-radius: 20px 0 0 20px;
	border-radius: 20px 0 0 20px;
	background:#f4f4f4;
}*/
.searchBox .btn {
	background:#f4f4f4;
	border-color:#375c81;
	border-left:0;
}
.searchBox .btn img {
	margin-top:-4px;
}

.highlight {
	color:#002e56;
}
.showcase-info h3 {
	margin-bottom:0;
	margin-top:0;
}

.welcome p {
	margin-left:25px;
	margin-right:25px;
	line-height: 18px;
}
.welcome a:hover {color:;}
div[role=lower] {
	background:url(../img/lowerbg.png);
	padding-top:20px;
	padding-bottom:20px;
}
.islandArea {
	background: #fff;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	min-height:200px;
	
}
.islandContent ul{
	margin-top:10px;
}
.islandContent h3 {
	margin-left:25px;
	margin-bottom:0;
}
.islandContent h4 {
	font-size:24.5px;
	line-height:24px;
	margin-top:0;
	margin-left:25px;
	margin-bottom:6px;
}
.islandContent li {
	border-top:2px solid #e8e8e8;
	margin-right: 25px;
}
.islandContent li a {
	font-size:15px;
	display: block;
	padding-top:10px;
}
.islandContent li p {
	font-size:12px;
	line-height:15px;
	color:#666;
}
.islandContent div.date {
	margin-left:25px;
	margin-bottom:10px;
	font-size:15px;
	color:#666;
}

.findAPatentAttorney {
	position: absolute;
	bottom: 0;
	right: 0;
}
.findAttorneyForm {display:none;}
a#findAttorney {
	padding:10px 25px;
	display:block;
	color:#fff;
	background:#7690b2 url(../img/attorney-arrows.png) no-repeat 100% 0;
	font-size:21px;
	font-family: 'Trade Gothic W01 Bold 2';
	font-weight:normal;
	border-top: 1px solid #3b5f84;
	border-left: 1px solid #3b5f84;
	border-right: 1px solid #3b5f84;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	

}
a#findAttorney.open {
	background-position: 100% -40px;
}
.findAttorneyForm {
	background: #7690b2;
	color: #fff;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 5px;
	border-left: 1px solid #3b5f84;;
	border-right: 1px solid #3b5f84;;
}
.findAttorneyForm p{
	font-family:'Trade Gothic W01 Light';
	font-weight:normal;
	font-size:12px;
	line-height: 14px;

}
.findAttorneyForm form {margin-bottom:0;}
.findAttorneyForm label {
	display:inline;
	font-size:15px;
	line-height: 26px;
}
.findAttorneyForm select {
	width:100px;
	float:right;
	height: 25px;
	padding: 2px;
	margin-bottom:6px;
}
.findAttorneyForm .btn {
	background: #fff;
	color: #002e56;
	margin-bottom: 5px;
	margin-top: 6px;
}
.findAttorneyForm .btn:hover, 
.findAttorneyForm .btn:focus, 
.findAttorneyForm .btn:active, 
.findAttorneyForm .btn.active {
	background-color:#e6e6e6;
	
}
.findAttorneyForm input[type=text] {
	height:14px;
	width:217px;
	margin-bottom: 0;
}		
.findGroup {
	background:#849bba;
	padding:8px 10px;
	margin-bottom:3px;
}
ul.subNav {
	list-style-type: none;
	margin:0;
}
ul.subNav li{
	
}
ul.subNav a {
	display: block;
	padding: 6px 8px;
	line-height: 22px !important;
	font-size:15px;
	font-family: 'Trade Gothic W01 Bold 2';
	font-weight:normal;
	
}
ul.subNav a:hover {
	color:#fff;
	text-decoration: none;
}